### Property

# Gtk OverlayLayoutChild:clip-overlay

#### Declaration

    property clip-overlay: gboolean [ read, write ]

#### Description [src]

Whether the child should be clipped to fit the parent’s size.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_overlay_layout_child_get_clip_overlay()`
Setter method | `gtk_overlay_layout_child_set_clip_overlay()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no